Bug 436488 - Can't close tabs
Can't close tabs
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 10:47 EST by Bastien Nocera
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-14 09:35:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2008-03-07 10:47:30 EST
epiphany-2.21.92-2.fc9.i386
xulrunner-1.9-0.beta4.34.nightly20080304.fc9.i386

1. Open epiphany
2. Open a new tab
3. Try to close the tab (either using Ctrl+W or the close button on the tab label)

Closing the tab doesn't work.
Comment 1 Matěj Cepl 2008-03-07 11:34:29 EST
yup
Comment 2 Brian Pepple 2008-03-12 21:24:27 EDT
Closing tabs is working for me fine with:
epiphany-2.21.92-3.fc9.i386
xulrunner-1.9-0.38.cvs20080310.fc9.i386


Bastien, are you still seeing this?

Comment 3 sangu 2008-03-14 02:56:57 EDT
This problem still happens in rawhide 20080314.
epiphany-2.22.0-1.fc9.i386
xulrunner-1.9-0.40.cvs20080312.fc9.i386

See Also : http://bugzilla.gnome.org/show_bug.cgi?id=519667
Comment 4 sangu 2008-03-14 03:08:17 EDT
Ignore comment #3 . sorry!
Closing tabs work well in epiphany-2.22.0-1.fc9.i386 and
xulrunner-1.9-0.40.cvs20080312.fc9.i386.
Comment 5 Bastien Nocera 2008-03-14 09:35:06 EDT
Works here, thanks.

Note You need to log in before you can comment on or make changes to this bug.